html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
small{ font:10px Arial, Helvetica, sans-serif; text-align:justify;}
body {font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#2F3E46;background:url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/sitebg.png) repeat;margin:0;padding:0;}
a, a:active, a:visited {color:#474747;font-weight:bold;outline: none; text-decoration:none;}
a:hover {color:#2F3E46;}
.ot_container {width:310px;margin:10px auto;border-top:0;}
.ot_header {position:relative; background:url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/sunparasol-top-img.png) no-repeat;}
.ot_logo {width:230px;/*height:50px;*/max-width:230px;display:table-cell;vertical-align:middle;}
.ot_logo a {color:#2F3E46;text-shadow: #f8f8f8 0 1px 0;text-decoration:none;font-size:20px;font-weight:bold;}
.ot_logo img {padding-bottom:5px;}
.ot_social {position:absolute;top:15px;right:0px;text-align:right;width:102px; padding:0 10px;}
.ot_social img {margin:0 1px 0 8px;}
.ot_social img:hover {opacity:0.8;filter:alpha(opacity=80);}
.ot_topnav {background:url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/topnav.png) repeat-x top left;border:1px solid #b0b0b0;-moz-border-radius:8px;-webkit-border-radius:8px;height:39px;overflow:hidden;}
.ot_topnav ul {margin:0;padding:0;list-style:none;width:310px !important;}
.ot_topnav ul li {list-style:none;display:block;float:left;padding:0 13px;line-height:40px;vertical-align:middle;}
.ot_topnav ul li a {color:#2F3E46;font-size:15px;text-shadow: #f8f8f8 0 1px 0;text-decoration:none;}
.ot_topnav ul li a:hover {text-decoration:none;color:#2F3E46;}
.ot_topnav ul li img {display:inline;}
.ot_topnav ul li img a {border:0;}
.ot_topnav .ot_home {padding:2px 13px 5px 12px;background:url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/topnavsep.png) no-repeat 40px 4px;background-position:40px 6px;}
.ot_topnav .ot_home:hover {opacity:0.8;filter:alpha(opacity=80);}
.ot_bottomli {background:#f8f8f8 none !important;border:1px solid #b0b0b0;border-top:0;height:10px;padding:0 !important;-moz-border-radius:0 0 8px 8px;-webkit-border-radius:0 0 8px 8px;}
.ot_contactlink {padding-left:10px;}
.ot_catlink, .ot_searchlink {padding-left:10px;background:url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/topnavsep.png) no-repeat right 4px;}
.ot_topnav .ot_cats {padding:9px 11px 5px 12px;}
.ot_categories, .ot_contact {display:none;margin:0 0 0px;border-top:0;}
.ot_contact {position:relative;}
.ot_search {margin:8px 0 0 0 !important;display:none;}
.ot_search input {-webkit-appearance: none;}
.ot_categories ul, .ot_search ul, .ot_contact ul {margin:0;padding:0;}
.ot_dropdown {border:1px solid #b0b0b0;-moz-border-radius:0 0 8px 8px;-webkit-border-radius:0 0 8px 8px;border-top:0;padding:10px;background:#f8f8f8;}
.ot_categories li, .ot_search li, .ot_contact li {list-style:none;}
.ot_topheading {list-style:none;background:#822012 url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/cat_heading.png) repeat-x center;color: #FFFFFF;font-weight: normal;font-size:15px;text-shadow:  0 1px 0 #822012;height:35px;vertical-align:middle;line-height:35px;text-indent:11px;border: 1px solid #822012;position:relative;-moz-border-radius:8px 8px 0 0;-webkit-border-radius:8px 8px 0 0;font-weight:bold;}
.ot_topheading_text {width:250px;overflow:hidden;max-width:250px;}
.ot_categories ul li {color:#2F3E46;font-weight: normal;font-size:13px;padding:8px 35px 8px 12px;list-style:none;text-decoration:none; border:1px solid #b0b0b0;background:#f8f8f8 url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/icons/folder.png) no-repeat 288px 10px; border-top:none;}
.ot_categories ul li:hover {background:#eee url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/icons/folder.png) no-repeat 288px 10px;}
.ot_categories ul li a {color:#2F3E46 !important;text-decoration:none;font-weight:bold;}
.ot_input {border:1px solid #b0b0b0;-moz-border-radius:4px;-webkit-border-radius:4px;background:#fff url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/innerbox.png) repeat-x top;padding:6px;font-weight:bold;font-size:14px;color:#2F3E46;margin-bottom:8px;width:275px;}
.ot_textarea {border:1px solid #b0b0b0;-moz-border-radius:4px;-webkit-border-radius:4px;background:#fff url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/innerbox.png) repeat-x top;padding:6px;margin-bottom:8px;width:275px;height:95px;font-weight:normal;font-size:14px;color:#2F3E46;}
.ot_send {list-style:none;background:#454545 url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/submit.png) repeat-x top;font-weight: normal;font-size:15px;color:#fff;text-shadow:  0 1px 0 #2F3E46;height:28px;vertical-align:middle;line-height:28px;width:70px;text-align:center;border: 1px solid #454545;-moz-border-radius:4px;-webkit-border-radius:4px;font-weight:bold;}
.ot_contact_error {font-size:13px;padding:10px;border:1px solid #cf9090;background:#efd5d5;margin-top:10px;-moz-border-radius:8px;-webkit-border-radius:8px;color: #280B0B;display:none;}
.ot_contact_success {font-size:13px;padding:10px;border:1px solid #a2b78a;background:#e3efd5;margin-top:10px;-moz-border-radius:8px;-webkit-border-radius:8px;color: #280B0B;display:none;}
.ot_searchbar {position:relative;height:39px;margin-top:8px;border:1px solid #b0b0b0;-moz-border-radius:8px;-webkit-border-radius:8px;background:#fff url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/innerbox.png) repeat-x top;}
.ot_searchinput {position:absolute;top:9px;left:5px;height:24px;font-size:15px;font-weight:bold;color:#2F3E46;width:245px;background-image:none !important;padding:0 0 0 7px !important;margin:0 !important;border:0 !important;}
.ot_searchbar .ot_submitbutton {position:absolute;top:2px;right:8px;width:30px;height:35px;border:0 !important;background:url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/icons/search.png) no-repeat 7px 4px !important;}
.ot_content {background:#FFF;border:1px solid #b0b0b0;border-top:0;border-bottom:0;}
.ot_adtop {margin:0 0 10px;color:#000;}
.ot_adbottom {margin:10px 0 0;color:#000;}
.ot_clear {clear:both;margin:0;padding:0;}
.ot_heading {border-bottom:1px solid #ccc;font-size:14px;padding:10px 0;}
.ot_postfooter {list-style:none;background:#822012 url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/cat_heading.png) repeat-x center;color: #FFFFFF;font-weight: bold;font-size:15px;text-shadow: 0 1px 0 #3877bf;height:35px;line-height:35px;vertical-align:middle;border: 1px solid #822012;position:relative;-moz-border-radius:0 0 8px 8px;-webkit-border-radius:0 0 8px 8px;}
.ot_postfooter .ot_prev {float:left;padding:0 11px;height:35px;line-height:35px;vertical-align:middle;border-right:1px solid #822012;position:relative;}
.ot_postfooter .ot_next {float:left;line-height:35px;vertical-align:middle;padding:0 14px 0 16px;height:35px;color:#FFF;text-decoration:none;text-shadow:  0 1px 0 #822012;border-right:1px solid #822012;}
.ot_postfooter a {color:#FFF;text-decoration:none;text-shadow:  0 1px 0 #822012;}
.ot_top {position:absolute;top:0;padding:0 16px 0 13px;right:0px;border-left:1px solid #822012;}
.ot_top_arrow {position:absolute;top:4px;right:7px;}
.ot_topicon {font-size:15px !important;padding:0 5px;}
.ot_footer {text-align:center;margin-top:8px;padding:0;}
.ot_copyright {height:20px;vertical-align:middle;line-height:20px;font-size:14px;}
.ot_snippet {position:relative;height:70px;max-height:70px;overflow:hidden;}
.ot_even {padding-left:7px;background:#fff;border-bottom:1px solid #e5ccc8;}
.ot_odd {padding-left:7px;background:#f6eeed;border-bottom:1px solid #e5ccc8;}
.ot_thumb { position:relative; height:70px; width:56px; float:left; margin-right:8px; background:url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/full_page.png) no-repeat center center;}
.ot_thumb_link img {border:0;position:absolute;z-index:99;width:54px;top:8px;left:0;height:53px;}
.ot_frame {width:54px;height:53px;background:url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/thumbframe.png) no-repeat center center;position:absolute;z-index:98;top:8px;left:0px;}
.ot_thumbimg img {width:50px;height:50px;padding:1px;margin:8px 0 0 0;}
.ot_thumb:hover {opacity:0.7;filter:alpha(opacity=70);}
.ot_title {width:204px;padding-left:4px;height:70px;display:table-cell;vertical-align:middle;}
.ot_title a {font-size:14px;width:265px;text-decoration:none;color:#2F3E46;text-shadow: #fff 0 1px 0;}
.ot_category {width:260px;}
.ot_category a, .ot_search a {font-size:12px;text-decoration:none;color:#2F3E46;font-weight:normal;}
.ot_more {position:absolute;right:0px;top:0px;width:25px;height:70px;background:url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/icons/arrow.png) no-repeat center left;opacity:0.7;filter:alpha(opacity=70);}
.ot_more:hover {opacity:1;filter:alpha(opacity=100);}
.ot_more img {width:25px;height:70px;}
.ot_article_content {padding-bottom:1px;}
.ot_page{border:1px solid #b0b0b0 !important;border-top:0 !important;background:#fff;}
.ot_article {padding:10px 20px;font-size:12px; border-bottom:1px solid #ccc;margin-bottom:0px;}
.ot_article_intro .ot_thumb {position:relative;height:70px;width:56px;float:right;margin-right:5px;background:url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/full_page.png) no-repeat 7px 4px;}
.ot_article_intro .ot_thumb_link img {border:0;position:absolute;z-index:99;width:54px;top:2px;left:8px;height:53px;}
.ot_article_intro .ot_frame {width:54px;height:53px;background:url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/thumbframe.png) no-repeat center center;position:absolute;z-index:98;top:2px;left:4px;}
.ot_article_intro .ot_thumbimg img {width:50px;height:50px;padding:1px;margin:2px 0 0 4px;}
.ot_article_intro .ot_thumb:hover {opacity:0.7;filter:alpha(opacity=70);}
.ot_article_intro .ot_article img {max-width:289px !important;}
.ot_article p {padding:0;}
.ot_article_pagination {list-style:none;background:#822012 url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/cat_heading.png) repeat-x center;color: #FFFFFF;font-weight: bold;font-size:15px;text-shadow: 0 1px 0 #3877bf;height:35px;line-height:35px;vertical-align:middle;border: 1px solid #822012;position:relative;-moz-border-radius:8px 8px 0 0;-webkit-border-radius:8px 8px 0 0;}
.ot_article_pagination .ot_prev {float:right;padding:0 11px;height:35px;line-height:35px;vertical-align:middle;position:relative;text-shadow:  0 1px 0 #822012;}
.ot_article_pagination .ot_next {float:right;line-height:35px;vertical-align:middle;padding:0 10px 0 11px;height:35px;color:#FFF;text-decoration:none;text-shadow:  0 1px 0 #822012;border-left:1px solid #822012;text-shadow:  0 1px 0 #822012;}
.ot_article_pagination a {color:#FFF;text-decoration:none;text-shadow:  0 1px 0 #822012;}
.ot_article_pagination .ot_date_link {position:absolute;top:0;padding:0 11px 0 11px;left:0px;border-right:1px solid #822012;text-shadow:  0 1px 0 #822012;}
.ot_article_data {border: 1px solid #b0b0b0;border-top:0;border-bottom:0;height: 33px;padding: 8px 0 0 10px;font-weight:bold;text-transform:capitalize !important;background:#f6eeed url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/article_title.png) no-repeat bottom;}
.ot_article_data a {text-decoration:none;font-size:10px;background:#fff;color:#2F3E46;-moz-border-radius:8px;-webkit-border-radius:8px;padding:3px 6px;margin-left:3px;border:1px solid #b0b0b0;background:#fff url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/innerbox.png) repeat-x top;}
.ot_article_heading {font-size:16px;font-weight:bold;background:#f6eeed;color:#2F3E46;display:block;line-height:18px;vertical-align:bottom;padding:5px 10px 10px 10px;border-bottom:1px solid #ccc;}
.ot_article a {font-weight:bold; text-decoration:none;}
.ot_article_title_text {display:table-cell;vertical-align:middle;height:50px;text-shadow:  0 1px 0 #fff;font-weight:normal;font-size:16px;}
.ot_article img {margin: 0;height: auto;max-width: 289px;width: auto;border:1px solid #b0b0b0;padding:1px;}
.ot_article .attachment img {max-width: 289px;border:1px solid #b0b0b0;padding:1px;}
.ot_article .alignleft, .ot_article img.alignleft {display: inline;float: left;margin-right: 10px;margin-top: 4px;max-width: 150px;}
.ot_article .alignright, .ot_article img.alignright {display: inline;float: right;margin-left: 10px;margin-top: 4px;padding:1px;max-width: 150px;}
.ot_article .aligncenter, .ot_article img.aligncenter {clear: both;display: block;margin-left: auto;margin-right: auto;max-width: 289px;}
.ot_article img.alignleft, .ot_article img.alignright {margin-bottom: 12px;max-width: 150px;}
.ot_article .wp-caption {line-height: 18px;margin-bottom: 5px;text-align: center;overflow:hidden;}
.ot_article .wp-caption .aligncenter {max-width:280px;}
.ot_article .aligncenter img {max-width:270px}
.ot_article .wp-caption img {margin: 0;}
.ot_article .wp-caption p.wp-caption-text {color: #2F3E46;font-size: 11px;font-weight:bold;}
.wp-caption-dt {padding:0;margin:0;border:0;}
.ot_article h1, .ot_article h2, .ot_article h3, .ot_article h4, .ot_article h5, .ot_article h6, .ot_article h7, .ot_article h8 {display:block;margin:8px 0;padding:5px 0;clear:both;text-decoration:none !important;}
.ot_article h1 {font-size:20px;padding:10px 0;}
.ot_article h2 {font-size:18px;}
.ot_article h3 {background: none repeat scroll 0 0 #F8F7F7; border: 1px solid #F5F4F4; font-size: 16px;}
.ot_article h4 {font-size:14px;}
.ot_article h5 {font-size:13px;}
.ot_article h6 {font-size:12px;}
.ot_article h7 {font-size:11px;}
.ot_article h8 {font-size:10px;}
.ot_article .wp-smiley {margin: 0 !important;padding:0 !important;border:0 !important;}
.ot_article .gallery {margin: 0 auto 18px;max-width: 289px;}
.ot_article .gallery .gallery-item {float: left;margin-top: 0;text-align: center;width: 33%;max-width: 289px;}
.ot_article .gallery img {border:1px solid #b0b0b0;padding:1px;max-width: 289px;}
.ot_article .gallery .gallery-caption {color: #888;font-size: 12px;margin: 0 0 12px;max-width: 289px;}
.ot_article .gallery dl {margin: 0;}
.ot_article .gallery img {border: 10px solid #f1f1f1;}
.ot_article .gallery br+br {display: none;}
.ot_article .attachment img {display: block;margin: 0 auto;}
.ot_article table {/*border: 1px solid #e7e7e7;*/margin: 0 -1px 24px 0;text-align: left;width: 100%;}
.ot_article tr th, .ot_article thead th {color: #888;font-size: 12px;font-weight: bold;line-height: 18px;padding: 6px 0px;}
.ot_article tr td {/*border-top: 1px solid #e7e7e7;*/padding: 6px 24px;}
.ot_article tr.odd td {background: #f2f7fc;}
.hentry {margin: 0 0 48px 0;}
.ot_article p, .ot_article ul, .ot_article ol, .ot_article dd, .ot_article pre, .ot_article hr {margin-bottom: 10px;}
.ot_article ul ul, .ot_article ol ol, .ot_article ul ol, .ot_article ol ul {margin-bottom: 0;}
.ot_article pre, .ot_article kbd, .ot_article tt, .ot_article var {font-size: 15px;line-height: 21px;}
.ot_article code {font-size: 13px;}
.ot_article dt, .ot_article th {color: #000;}
object, embed {max-width:290px;}
.ot_comments {border-bottom:0;border-top:0;margin:0 5px 5px;padding:0;}
.ot_comments li {border-left:1px solid #ccc;border-right:1px solid #ccc;position:relative;}
.ot_comments .odd {background:#f6eeed;border-bottom:1px solid #ccc;}
.ot_comments .children li {-moz-border-radius:4px;-webkit-border-radius:4px;}
.ot_comments .odd li {background:#fff;}
.ot_comments .odd li ul li {background:#f6eeed;}
.ot_comments .odd li ul li ul li {background:#fff;}
.ot_comments .odd li ul li ul li ul li {background:#fff;}
.ot_comments .odd li ul li ul li ul li {background:#fff;}
.ot_comments .even {border-bottom:1px solid #ccc;}
.ot_comments ul {padding:0;margin:0;}
.ot_comments li {list-style:none;display:block;}
.ot_comments li ul li {border:1px solid #ccc;margin:10px;}
.ot_comments_author {float:left;margin-right:10px;}
.ot_comments_author img {border:1px solid #ccc;background:#FFF;padding:2px;}
.ot_comments_title {list-style:none;position:relative;background:#822012 url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/cat_heading.png) repeat-x center;color: #FFFFFF;font-weight: normal;font-size:15px;text-shadow:  0 1px 0 #822012;height:35px;vertical-align:middle;line-height:35px;text-indent:11px;border: 1px solid #822012;position:relative;-moz-border-radius:8px 8px 0 0;-webkit-border-radius:8px 8px 0 0;font-weight:bold;margin:0 5px;}
.ot_comments_info {padding:6px;border-bottom:1px solid #ccc;}
.ot_comments_author_name {font-size:14px;font-weight:bold;padding:2px 0 5px;}
.ot_comments_author_name a {color:#2F3E46;text-decoration:none;}
.ot_comments_author_date {font-size:12px;font-weight:normal;}
.ot_comments_body {margin-top:5px;padding:5px 7px;line-height:18px;font-size:13px;}
.ot_comments_body p {margin:0 0 13px 0;}
.ot_comments_pingback {background:#f8f8f8;border:1px solid #ccc;padding:10px;border-top:0;font-weight:bold;}
.ot_comments_pingback a {font-weight:normal;color:#2F3E46;text-decoration:none;}
.ot_comments_body a {font-weight:normal;}
.ot_comments_reply {position:absolute;top:20px;right:0px;}
.odd .ot_comments_reply a {background:#fff;}
.odd li .ot_comments_reply a {background:#eee;}
.odd li li .ot_comments_reply a {background:#fff;}
.ot_comments_reply a {-moz-border-radius:4px 0 0 4px;-webkit-border-radius:4px 0 0 4px;background:#eee;padding:4px 8px;border:1px solid #ccc;border-right:0;font-size:11px;color:#333;text-decoration:none;text-transform:lowercase;font-weight:normal;text-shadow:  0 1px 0 #fff;}
a.ot_join_in {text-decoration:none;font-size:11px;background:#fff;color:#2F3E46;-moz-border-radius:8px;-webkit-border-radius:8px;padding:3px 6px;margin-left:3px;text-indent:4px;background:#fff;line-height:15px;text-shadow:  0 1px 0 #fff;position:absolute;top:8px;right:6px;}
.ot_comments_end {height:5px;margin:4px 0 7px;clear:both;border-bottom:1px solid #ccc;}
.ot_comments_container {border:1px solid #ccc;border-top:0;background:#fff;margin:0;padding:7px 7px 10px 7px;background:#fff;-moz-border-radius:0 0 4px 4px;-webkit-border-radius:0 0 4px 4px;}
.ot_nocomments {border:1px solid #ccc;background:#f8f8f8;padding:10px;text-align:center;margin:5px;}
#respond {padding:5px;border-top:1px solid #ccc;background:#fff;}
.ot_comments_respond {list-style:none;background:#822012 url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/cat_heading.png) repeat-x center;color: #FFFFFF;font-weight: normal;font-size:15px;text-shadow:  0 1px 0 #822012;height:35px;vertical-align:middle;line-height:35px;text-indent:11px;border: 1px solid #822012;position:relative;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;font-weight:bold;margin:0;position:relative;}
li .ot_comments_respond {font-size:14px;margin:0;}
.ot_commentform_input {border:1px solid #ccc;-moz-border-radius:4px;-webkit-border-radius:4px;background:#fff url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/innerbox.png) repeat-x top;padding:6px;font-weight:bold;font-size:14px;color:#2F3E46;margin-bottom:8px;width:95%;}
.ot_commentform_textarea {border:1px solid #ccc;-moz-border-radius:4px;-webkit-border-radius:4px;background:#fff url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/innerbox.png) repeat-x top;padding:6px;font-size:14px;color:#2F3E46;margin-bottom:5px;width:95%;height:100px;}
.ot_commentform_send {list-style:none;background:#454545 url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/submit.png) repeat-x top;font-weight: normal;font-size:15px;color:#fff;text-shadow:  0 1px 0 #2F3E46;padding:5px 10px;text-align:center;border: 1px solid #454545;-moz-border-radius:4px;-webkit-border-radius:4px;font-weight:bold;}
.cancel-comment-reply {position:absolute;top:0;right:7px;}
.cancel-comment-reply a {text-decoration:none;font-size:11px;background:#fff;color:#2F3E46;-moz-border-radius:8px;-webkit-border-radius:8px;padding:3px 6px;margin-left:3px;text-indent:4px;background:#fff;line-height:15px;text-shadow:  0 1px 0 #fff;}
.ot_logged {-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #ccc;background:#fff url(http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/color/light/red/innerbox.png) repeat-x top;padding:8px;margin-bottom:8px;font-size:12px;}
.ot_logged a {font-weight:normal;}
a.ot_admin_logged {}
a.ot_admin_logout {color:darkred;}
.ot_article ul li {list-style:square; list-style-position:inside;}
.ot_article ol li {list-style:decimal;padding-left:10px;list-style-position:inside;}
blockquote {border:1px solid #ccc;border-left:5px solid #ccc;background:#f8f8f8;padding:5px 8px 5px 15px;margin:8px 5px;font-size:13px;}
blockquote p {margin:5px 0 5px 0;padding:0;}
.ot_comments-navigation {clear:both;display:block;margin:10px 0;}
.ot_comments-navigation .ot_alignleft {float:left;}
.ot_comments-navigation .ot_alignright {float:right;}
.ot_comments-navigation a {color:#2F3E46;font-size:12px;border:1px solid #ccc;background:#FFC;padding:5px 10px;text-decoration:none;}


#varieties {
    margin: 0;
    padding: 0;
}

.varieties-left {
    float: left;
    margin: 0;
    padding: 0;
    width: 130px;
}

.varieties-right {
    float: right;
    margin: 0;
    padding: 0;
    width: 130px;
}

.varieties-left, .varieties-right, li {
    list-style-type: none !important;
}

.text {
    margin: 0;
    padding: 0;
    width: 273px;
}
.text h5 {
    float: left;
    font: bold 12px/20px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    width: 100px;
}

.text p {
    float: right;
    font: 12px/20px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    width: 155px;
}

.ttl_2 {
    border-bottom: 1px solid #B7D48E;
    margin-top: 10px;
    width: 100%;
}


.tts {
    color: #666666;
    font-size: 100%;
    font-weight: bold;
	border-left: 4px solid #929292;
	padding:0 3px ;
}
#maincontents {
    padding: 20px 0;
    margin:0 auto;
    width: 255px;
}
.page_videos-main {
    clear: both;
    margin: 0;
    padding: 0 0 0 5px;
    width: 255px;
}
.page-videos {
    float: left;
    margin: 0;
    padding: 0 10px 0 0;
    width: 245px;
}

.home-menu ul li {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/images/icons/folder.png") no-repeat scroll 288px 18px #F8F8F8;
    border-color: -moz-use-text-color #B0B0B0 #B0B0B0;
    border-style: none solid solid;
    border-width: 0 0 1px;
    color: #2F3E46;
    font-size: 13px;
    font-weight: normal;
    list-style: none outside none;
    padding: 10px 35px 10px 12px;
    text-decoration: none;
}

.bg_h2 {
    background: url("http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/css/light/images/bg_gardeners_h2.jpg") repeat-x scroll 0 bottom #FEF4F5;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    clear: both;
    margin-bottom: 10px;
    padding-bottom: 0;
	position:relative;
}

.bg_h2 h2 {
    border-left: 4px solid #CC0000;
    font-size: 13px;
    font-weight: bold;
    margin: 2px 0 0 5px;
    padding: 1px 0 2px 7px;
}

blockquote {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #F8F8F8;
    border-color: #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    font-size: 13px;
    margin: 8px 5px;
    padding: 5px 8px 5px 15px;
}
.menucode {
    margin: 0 auto;
    padding: 0;
    width: 272px;
}
.menucode li {
    background: url("http://m.sunparasol.net/gardeners/wp-content/themes/OneThemeMobile/css/light/images/bg_gardeners_h2.jpg") repeat-x scroll 0 bottom #FEF4F5;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    list-style-type: none;
    margin: 5px 0;
    padding: 4px 0;
}
.menucode li a {
    color: #2F3E46;
    font: bold 13px Arial,Helvetica,sans-serif;
    margin: 2px 0 2px 7px;
    padding: 0 5px;
    text-decoration: none;
}

.ot_top_arrow {
    position: absolute;
    right: 7px;
    top: 4px;
}

.gotop_img {
    background: none repeat scroll 0 0 #000000;
    border: medium none !important;
}
.bg_h2 p {
    margin: 0;
    padding: 0;
}
.gotop {
    position: absolute;
    right: 30px;
    text-align: right;
    top: 3px;
}
.breadcrumbs {
    color: #666666;
    margin: 0;
    padding: 6px 0;
}

.new {
    border: medium none !important;
    float: left;
    margin: 0px 2px 0 0 !important;
    padding: 0;
}